<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;6f7ed429-cceb-487c-a9fd-277eefd9148a&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfm4l_nzUnpdeoVt0B4-WhEWVjw9alM4HeuVK6kS6DbcBLwzMvxLLnO9ePYvcRmyahXcjAtR2e6D0J_74HLsTC27hntt9ZuFiYljqjJHXT7KqXMR_j_7RiVWp2N-56l_X9TxMrlfj-j_Pn_8UrV-lKGc8RxMU3e8wl4LFRNNiAQ&quot;,&quot;token_expiry_millis&quot;:1771961035117}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;6f7ed429-cceb-487c-a9fd-277eefd9148a&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;maxinesugar4228&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfm4l_nzUnpdeoVt0B4-WhEWVjw9alM4HeuVK6kS6DbcBLwzMvxLLnO9ePYvcRmyahXcjAtR2e6D0J_74HLsTC27hntt9ZuFiYljqjJHXT7KqXMR_j_7RiVWp2N-56l_X9TxMrlfj-j_Pn_8UrV-lKGc8RxMU3e8wl4LFRNNiAQ&quot;,&quot;tokenV3Expiry&quot;:1771961035117,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Maxine sugar&quot;}]</string>
</map>
